.academy-categories{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    display: grid;
    grid-template-columns: repeat(auto-fill, 288px);
    column-gap: 10px;
    row-gap: 10px;
    margin-top: 50px;
}
.academy-category-item-wrapper{
    border: 1px solid rgba(30, 129, 206, 0.3);
    border-radius: 5px;
}
.academy-category-bg{
    background-image: url(/assets/img/academy/other.png);
    background-position: center;
    background-size: cover;
    width: 100%;
    min-height: 223px;
    min-width: 286px;
}
.academy-category-descr{
    display: flex;
    flex-direction: column;
    padding: 40px;
    color: #343434;
    font-size: 20px;
    font-family: 'Museo-Sans';
}
.academy-category-descr-name{
    font-weight: bold;
    text-transform: uppercase;
}
.container{
    height: auto;
}
h1{
    font-size: 35px;
    line-height: 138%;
}
.academy-category-header-text span{
    font-size: 20px;
    line-height: 170%;
    color: #343434;
}
.academy-category-header{
    background: #fff;
    display: flex;
    overflow: hidden;
    margin-bottom: 90px;
}
.academy-category-header-text{
    padding: 55px 55px 0 55px;
}
.academy-category-header-text h1{
    margin-top: 0;
}
.academy-category-header-img{
    width: 60%;
    max-width: 887px;
}
.academy-articles{
    display: grid;
    row-gap: 30px;
    column-gap: 30px;
    grid-template-columns: repeat(auto-fill, minmax(480px, 1fr));
}
.academy-article-item{
    height: 100%;
    background: #fff;
}
.academy-article-item-bg{
    background-image: url(/assets/img/academy/other.png);
    background-position: center;
    background-size: cover;
    width: 100%;
    min-height: 274px;
}
.article-item-head{
    font-family: 'Museo-Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 138%;
    text-transform: uppercase;
    color: #343434;
    margin-bottom: 25px
}
.article-item-descr{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    color: #343434;
}

.page-title h1{
    font-size: 35px;
    line-height: 138%;
}
.article-with-sidebar{
    display: flex;
}
.page-head-img{
    border-radius: 5px 5px 0 0;
}
.white-wrapper{
    background: #fff;
    padding: 50px 80px;
}
.sidebar .academy-article-item{
    /* */
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
    height: auto;
    /* */
}

.sidebar .academy-category-descr{
    padding: 20px 35px;
}
.article-wrapper{
    width: 66%;
}
.sidebar{
    width: 34%;
    max-width: 490px;
    margin-left: 30px;
}
.read-more{
    margin-top: 60px;
}
.next-article{
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 35px 80px;
}
.read-more h6{
    margin: 0;
    font-family: 'Museo-Sans';
    font-size: 20px;
    line-height: 138%;
    text-transform: uppercase;
}
.read-more>h6{
    margin-bottom: 40px
}
.date{
    line-height: 138%;
    color: #8F9399;
}
.read-more .date span{
    margin-right: 20px
}
.academy-articles-pagination{
    padding-top: 60px;
}
.academy-articles-pagination span{
    color: #4A4A4A;
    font-size: 16px;
    margin-right: 15px;
    font-weight: 900;
}
.academy-articles-pagination a{
    color: #2559BF;
    font-size: 16px;
    margin-right: 15px;
}

@media screen and (max-width: 991px) {
    .academy-category-header{
        flex-direction: column;
    }
    .academy-category-header-text{
        order: 1;
    }
    .academy-category-header-text{
        padding: 55px;
    }
}
@media screen and (max-width: 767px){
    .academy-articles{
        grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
    }
}